#inputGroupName {
    margin: 2em;

    input {
        border: solid 2px grey;
        outline: none;
        text-align: center;
        width: 80vw;
        height: 3em;
        border-radius: 10px;
    }
    
    input:focus {
        border: solid 2px #10dc60;
        outline: none;
    }

    p {
        color: gray;
        font-size: 10pt;
    }
    
}

ion-item {
    width: 95vw;

    ion-label {
        font-size: 10pt;
        padding-top: 1em;
    }

    .selection {
        width: 75vw;
        word-break: break-all;
    }

    p {
        width: 85vw;
        font-size: 11pt;
        margin: 0;
        padding-top: 0.25em;
    }

    ion-list {
        margin: 0 0 0 -15px;

        ion-item{
            width: 90vw;
            
            .index {
                display: inline-block;
                width: 2.25em;
                height: 2.25em;
                background: #3880ff;
                border-radius: 5px;
                margin: 0 0.5em 0 0;
                padding: 0.5em;
                font-size: 8pt;
                color: #fff;
                text-align: center;
            }
    
            .address {
                --padding-top: 0;
                --padding-bottom: 0;
                margin: 0;
                font-size: 9pt;
                text-transform: uppercase;
            }

            #remove {
                font-size: 15px;
            }
        }
    }

    #add {
        margin: auto;
        color: #05f;
        font-size: 30px;
    }
}


#btnCreate {
    padding: 1.5em;
    width: 100vw;
    text-align: center;

    ion-button {
        --border-radius: 15px;
        --padding-start: 2em;
        --padding-end: 2em;
        --padding-top: 1.5em;
        --padding-bottom: 1.5em;
        margin: auto;
        font-size: 12pt;
        text-transform: none;
    }
}